/** Compression Cpt
  *
  * @author     Nemesis (nemesis_tt@yahoo.fr)
  * @version    25/05/04
  */
 
public class Modif_CptC extends Modif
{
    /** Nom du fichier */
    private String fich;

    /** Constructeur */
    public Modif_CptC(String fich_)
    {
        super();
        fich = fich_;
    }
    
    public String toString()
    {
        return "Compression CPT de " + fich;
    }
    
    public void appliquer()
    {
        Logueur.loguer(this,Librairie.cpt_compression(fich));
    }
}